RubyGems Navigation menu

dependabot-npm_and_yarn 0.129.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.142.1 - April 16, 2021 (263.0 KB)
  2. 0.142.0 - April 15, 2021 (263.0 KB)
  3. 0.141.1 - April 13, 2021 (261.5 KB)
  4. 0.141.0 - April 12, 2021 (263.0 KB)
  5. 0.140.3 - April 12, 2021 (263.0 KB)
  6. 0.129.5 - January 07, 2021 (192.5 KB)
顯示所有版本(共 664)

Runtime 相依性套件 (1):

Development 相依性套件 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 擁有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    e86b25e06b4d13f9750e5ecd9b5366877faec8e8b93c620848c48d9cd79d1fc3

    總下載次數 785,904

    這個版本 1,471

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Nonstandard

    Ruby 版本需求: >= 2.5.0

    RubyGems 版本需求: >= 2.5.0

    相關連結: